data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого трикотажного та в'язаного одягу
    id: '14.39'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Роздрібна торгівля текстильними товарами в спеціалізованих магазинах
    id: '47.51'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02090
    streetAddress: Україна, 02090, місто Київ, ВУЛИЦЯ ГРОДНЕНСЬКА , будинок 32
  founders:
  - address:
      countryName: Україна
      postalCode: '03127'
      streetAddress: Україна, 03127, місто Київ, ВУЛИЦЯ ГЕРОЇВ ОБОРОНИ, будинок 3,
        квартира 40
    capital: 50000
    first_middle_name: СЕРГІЙ ОЛЕКСІЙОВИЧ
    last_name: ГОНЧАРЕНКО
    name: ГОНЧАРЕНКО СЕРГІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42657940'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УМТК ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "УМТК ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f6cfc0ee652e4ba197e0963c9d3fda7e
  sourceDate: '2022-10-23T12:02:56+00:00'
  sourceRequests:
  - req-46a4967a-39d5-4752-9a1a-4b563cc89edb
  version: 2.0.0
